python-pyside-1.2.4-6-x86_64.pkg.tar.xz


Advertisement

Description

python-pyside - Provides LGPL Qt bindings for Python and related tools for binding generation (Python 3 version)

Distribution: Arch Linux
Repository: Arch Linux Community x86_64
Package name: python-pyside
Package version: 1.2.4
Package release: 6
Package architecture: x86_64
Package type: xz
Installed size: 20.49 MB
Download size: 3.42 MB
Official Mirror: ftp5.gwdg.de
Provides LGPL Qt bindings for Python and related tools for binding generation (Python 3 version). Packager: Florian Pritz <bluewind@xinu.at>. License: LGPL

Alternatives

    Download

    Source package: python-pyside

    Install Howto

    1. Enable the community repository on /etc/pacman.conf:
      [community]
      Include = /etc/pacman.d/mirrorlist
      
    2. Install python-pyside xz package:
      # pacman -Sy python-pyside

    Files

    • /usr/
    • /usr/lib/libpyside.cpython-36m-x86_64-linux-gnu.so
    • /usr/lib/libpyside.cpython-36m-x86_64-linux-gnu.so.1.2
    • /usr/lib/libpyside.cpython-36m-x86_64-linux-gnu.so.1.2.4
    • /usr/lib/cmake/
    • /usr/lib/cmake/PySide-1.2.4/PySideConfig.cpython-36m-x86_64-linux-gnu.cmake
    • /usr/lib/pkgconfig/pyside-py3.pc
    • /usr/lib/python3.6/
    • /usr/lib/python3.6/site-packages/
    • /usr/lib/python3.6/site-packages/PySide/QtCore.so
    • /usr/lib/python3.6/site-packages/PySide/QtDeclarative.so
    • /usr/lib/python3.6/site-packages/PySide/QtGui.so
    • /usr/lib/python3.6/site-packages/PySide/QtHelp.so
    • /usr/lib/python3.6/site-packages/PySide/QtMultimedia.so
    • /usr/lib/python3.6/site-packages/PySide/QtNetwork.so
    • /usr/lib/python3.6/site-packages/PySide/QtOpenGL.so
    • /usr/lib/python3.6/site-packages/PySide/QtScript.so
    • /usr/lib/python3.6/site-packages/PySide/QtScriptTools.so
    • /usr/lib/python3.6/site-packages/PySide/QtSql.so
    • /usr/lib/python3.6/site-packages/PySide/QtSvg.so
    • /usr/lib/python3.6/site-packages/PySide/QtTest.so
    • /usr/lib/python3.6/site-packages/PySide/QtUiTools.so
    • /usr/lib/python3.6/site-packages/PySide/QtXml.so
    • /usr/lib/python3.6/site-packages/PySide/QtXmlPatterns.so
    • /usr/lib/python3.6/site-packages/PySide/__init__.py
    • /usr/lib/python3.6/site-packages/PySide/_utils.py
    • /usr/lib/python3.6/site-packages/PySide/phonon.so
    • /usr/lib/python3.6/site-packages/pyside-1.2.4-py3.6.egg-info/PKG-INFO
    • /usr/lib/python3.6/site-packages/pyside-1.2.4-py3.6.egg-info/SOURCES.txt
    • /usr/lib/python3.6/site-packages/pyside-1.2.4-py3.6.egg-info/dependency_links.txt
    • /usr/lib/python3.6/site-packages/pyside-1.2.4-py3.6.egg-info/entry_points.txt
    • /usr/lib/python3.6/site-packages/pyside-1.2.4-py3.6.egg-info/not-zip-safe
    • /usr/lib/python3.6/site-packages/pyside-1.2.4-py3.6.egg-info/top_level.txt
    Advertisement
    Advertisement